import { Lang } from "@/constants/languages"

import NotFound from "@/components/Current/NotFound"

import { LangParams, PageArgs } from "@/types/params"

export default function NotFoundPage({ params }: PageArgs<LangParams>) {
  const lang = params.lang || Lang.en

  return <NotFound lang={lang} />
}
